.version.index /* version checker */
{
	color: #000006;
	background-color: #004B04;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 489px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 71px;
}

#pu1872
{
	width: 0.01px;
	margin-left: 26px;
}

#u1872
{
	z-index: 14;
	width: 156px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1872:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu2080-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 182px;
}

#u2080-4
{
	z-index: 46;
	width: 70px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u2080-4:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 70px;
	margin: 0px;
}

#u2081-4
{
	z-index: 50;
	width: 88px;
	min-height: 37px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u2081-4:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 88px;
	margin: 5px 0px 0px;
}

#u2080-4:hover p,#u2081-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u2080-2,#u2081-2
{
	text-align: center;
}

#u1348
{
	z-index: 2;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 3px;
	position: relative;
}

#u1354-6
{
	z-index: 8;
	width: 342px;
	min-height: 87px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	margin-left: 19px;
	margin-top: 29px;
	position: relative;
}

#u1354-2
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1350
{
	z-index: 4;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 33px;
	position: relative;
}

#u1352
{
	z-index: 6;
	width: 372px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 19px;
	position: relative;
}

#u1956-13
{
	z-index: 21;
	width: 284px;
	min-height: 79px;
	border-width: 0px;
	background-color: transparent;
	text-align: center;
	margin-left: 48px;
	margin-top: 27px;
	position: relative;
}

#u1949
{
	z-index: 16;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1949-bw
{
	z-index: 16;
	min-height: 50px;
	margin-top: 24px;
}

#pu1957
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: -3px;
}

#u1957
{
	z-index: 34;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1957:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1959
{
	z-index: 36;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 116px;
}

#u1959:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 89px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
}

#u1961
{
	z-index: 38;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u1961:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1951
{
	z-index: 17;
	min-height: 66px;
	padding-bottom: 44px;
	background: #F8F6F7 url("../../images/footer.jpg") repeat-x left top;
}

#u1954
{
	z-index: 19;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 32px;
}

#u1954:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 98px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u1963-6
{
	z-index: 40;
	width: 205px;
	min-height: 18px;
	background-color: transparent;
	line-height: 17px;
	color: #7F7F7F;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 152px;
}

#u1951-bw
{
	z-index: 17;
	min-height: 66px;
	margin-top: 38px;
}

#u1952
{
	z-index: 18;
	width: 325px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 27px;
	margin-top: 25px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../../images/background.jpg") repeat-x center top scroll;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

